## IDF Component Manager Manifest File
dependencies:
  espressif/esp_wifi_remote:
    version: ">=0.10,<1.0"
    rules:
      - if: "target in [esp32p4, esp32h2]"
  espressif/esp_hosted:
    version: "~2"
    rules:
      - if: "target in [esp32p4, esp32h2]"
  joltwallet/littlefs: "^1.0.0"
  lvgl/lvgl: ^9.4.0
  espressif/esp_lvgl_port: ^2.6.2
  espressif/esp_lcd_touch: ^1.1.2
  atanisoft/esp_lcd_ili9488: ^1.0.11
  cfscn/esp_lcd_touch_ft6x36: ^1.0.8
  espressif/freetype: ^2.13.3~1
  espressif/libpng: ^1.6.39~1
  espressif/zlib: ^1.3.1
  espressif/esp_jpeg: ^1.3.1
  espressif/esp-dsp: ^1.7.0
  espressif/esp_h264: ^1.2.0~1
  espressif/es8311: '*'
